Повышение привилегий в Linux ядре

Дата публикации:
06.12.2004
Дата изменения:
17.10.2006
Всего просмотров:
1413
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: Linux kernel версии до 2.4.23

Описание:
Уязвимость обнаружена в Linux ядре на платформах AMD64 и Intel EM64T. Локальный атакующий может повысить свои привилегии на системе.

Уязвимость существует при установке TSS лимитов. Локальный атакующий может вызвать отказ в обслуживании или выполнить произвольный код на уязвимой системе.

URL производителя: www.kernel.org

Решение: Установите обновление от производителя.

Ссылки: Linux Kernel AMD64/EM64T TSS Limit Flaw May Let Local Users Gain Elevated Privileges

или введите имя

CAPTCHA